@extends('template.'.config('settings.template').'.content.master')

@section('content')
    

<section>
    <div class="container">
            <div class="row">
                <div class="col-12 col-lg-10 offset-lg-1">

                <h1 class="mt-4 mb-4">Ergotherapie</h1>


                    <p class="fs-5">
                        Ergotherapie unterstützt und begleitet Menschen jeden Alters, die in ihrer Handlungsfähigkeit, Selbständigkeit und in ihrer Lebensqualität eingeschränkt oder von Einschränkung bedroht sind.

                        <br>
                        <br>
                        Das Ziel der Ergotherapie ist es die Handlungsfähigkeit und Selbständigkeit zu  fördern und zu erhalten, welche durch Krankheit, Verletzung oder Behinderung verlorengegangen ist.

                        <br>
                        <br>

                        Dabei wird individuell auf den Menschen eingegangen, seine körperlichen und geistigen Fähigkeiten berücksichtig und in seiner Einzigartigkeit betrachtet, um eigenständiges handeln, gesellschaftliche Teilhabe und eine Verbesserung der Lebensqualität zu ermöglichen.
                    </p>
                    <br>
                    <br>
                    <br>

                </div>


                <div class="col-12 col-lg-10 offset-lg-1 my-5">

                    <h2 id="paediatrie">Pädiatrie</h2>

                    <p>
                        Im Bereich der Pädiatrie werden Kinder vom Säuglings- bis ins Jugendalter behandelt, deren Selbständigkeit und Handlungsfähigkeit im Alltag durch eine verzögerte Entwicklung und/oder eine angeborene bzw. erworbene Behinderung bedroht oder eingeschränkt sind.

                    </p>

                    <h3 class="h5">Indikationen:</h3>

                    <p>
                        Wenn das Kind in seiner motorischen, kognitiven, psychischen, sozialen Entwicklung und der Wahrnehmungsverarbeitung gegenüber Gleichaltrigen deutlich abweicht, handelt es sich meist um eine Entwicklungsverzögerung in einem oder mehreren der folgenden Bereiche:

                    </p>

                    <ul class="mt-3">
                        <li>Motorik: Koordination, Gleichgewicht, Grob- und Feinmotorik</li>
                        <li>Wahrnehmung: Aufnahme und Verarbeitung von Sinnesreizen</li>
                        <li>Kognition: Lernen, Gedächtnis, Konzentration und Aufmerksamkeit, Basisfunktionen der    Lese-, Schreib- und Rechenprozesse, Handlungsplanung,</li>
                        <li>Sozialverhalten: Ängste, Antrieb- und Motivationssteuerung, Hyperaktivität (ADS/ADHAS), Autismus</li>
                    </ul>


                    <h3 class="h5">Ziele/ Inhalte; der Ergotherapie</h3>

                    <p>
                        Wir verbessern mit unseren kleinen Patienten die Konzentration und Ausdauer, stärken die Motivation und schärfen mit gezielten Übungen die Sinneswahrnehmung, damit sich das Kind, wohler in Schule und Alltag fühlt.

                    </p>

                </div>

                <div class="col-12 col-lg-10 offset-lg-1 my-5">

                    <h2 id="neurologie">Neurologie</h2>

                    <p>
                        Im Bereich der Neurologie werden Menschen jeglichen Alters behandelt, welche aufgrund einer angeborenen oder erworbenen Erkrankung des zentralen Nervensystems in ihrer Handlungsfähigkeit und Bewegungsfähigkeit eingeschränkt sind. Die Therapie erfolgt je nach Mobilität des Patienten in der Praxis oder als Hausbesuch.

                    </p>

                    <h3 class="h5">Indikationen:</h3>

                    <ul class="mt-3">
                        <li>Schlaganfall</li>
                        <li>Schädelhirntrauma</li>
                        <li>Morbus Parkinson</li>
                        <li>Multiple Sklerose</li>
                        <li>Periphere Nervenläsionen/ Querschnittslähmung</li>
                    </ul>

                  

                    <h3 class="h5">Ziele/ Inhalte der Ergotherapie:</h3>
                    <p>
                        Wir fördern und trainieren mit gezielten Übungen alltagsrelevante Handlungsaktivitäten und erhalten noch bestehende Fähigkeiten für die Alltagsbewältigung. Hierbei werden die Bereiche Selbstversorgung Produktivität und Teilhabe an der Gesellschaft in das Therapiegeschehen integriert.

                    </p>


                    <ul class="mt-3">
                        <li>Verbesserung von Grob- und Feinmotorik, Gleichgewicht und Koordination</li>
                        <li>Anbahnung normaler Bewegungsabläufe</li>
                        <li>Hirnleistungstraining</li>
                        <li>Beratung bei Hilfsmitteln (z. B. Spezialbesteck)</li>
                        <li>ADL- Training (z. b. Esstraining)</li>
                    </ul>


                </div>
                <div class="col-12 col-lg-10 offset-lg-1 my-5">
                    <h2 id="geriatrie">Geriatrie</h2>
                    <p>
                        Im Bereich der Geriatrie steht im Mittelpunkt der alternde Mensch, welcher häufig unter mehreren Beeinträchtigungen leidet und in seiner Selbständigkeit, Handlungsfähigkeit Gedächtnis und Bewegungsfähigkeit  eingeschränkt ist.

                    </p>


                    <h3 class="h5">Indikationen:</h3>

                    <ul class="mt-3">
                        <li>Dementielle Erkrankungen (z. B. Alzheimer, Demenz)</li>
                        <li>Degenerative und rheumatische Erkrankungen (z. B. Arthrose)</li>
                        <li>Neurologische Erkrankungen (z. B. Schlaganfall, Morbus Parkinson)</li>
                    </ul>


                    <p>
                        Demenziell Erkranke sind mit fortschreiten der Erkrankung auf professionelle Unterstützung angewiesen. Betroffene zeigen oft Einschränkungen in der Handlungsplanung, Merkfähigkeit, Orientierung, Sprach- und Wortfindung.

                    </p>


                    <h3 class="h5">Ziele/ Inhalte der Ergotherapie:</h3>

                    <p>
                        Wir wollen mit der Ergotherapie körperliche, geistige und psychische Fähigkeiten so lange wie mögliche erhalten, fördern & trainieren, damit unsere Patienten so lange wie mögliche aktiv und selbständig bleiben und ihnen somit die Handlungsfähigkeit im Alltag, gesellschaftliche Teilhabe und eine Verbesserung ihrer Lebensqualität ermöglichen. Um dies zu erreichen arbeiten wir mit Angehörigen, Pflegekräften und Physiotherapeuten zusammen. So können eine individuelle Aktivierung und Förderung des Patienten gewährleistet werden.

                    </p>


                    <ul>
                        <li>Vermittlung von Tagesstruktur</li>
                        <li>Erhalt der kognitiven und psychischen Grundleistungsfähigkeit</li>
                        <li>Aktivierung in alltäglichen Handlungen</li>
                        <li>Hirnleistungstraining</li>
                        <li>vorhandene Fähigkeiten stärken, fördern & erhalten</li>
                        <li>Isolation und Rückzugstendenz entgegenzuwirken</li>
                        <li>Isolation und Rückzugstendenz entgegenzuwirken</li>
                        <li>Sturzprävention</li>
                        <li>ADL- Training (z. B. Esstraining)</li>
                    </ul>



                </div>

                <div class="col-12 col-lg-10 offset-lg-1 my-5">
                    <h2 id="orthopaedie">Orthopädie</h2>

                    <p>
                        Im Bereich der Orthopädie werden Menschen mit Störungen des Bewegungsapparats behandelt, dabei steht die Funktionsfähigkeit des gesamten Bewegungsapparates im Fokus der Behandlung und umfasst typische Anwendungsbereiche.

                    </p>


                    <h3 class="h5">Indikationen:</h3>

                    <ul class="">
                        <li>Verletzungen der Knochen, Muskeln, Sehnen und Nerven</li>
                        <li>Verbrennungen und Amputationen</li>
                        <li>angeborene oder erworbene Fehlbildungen</li>
                        <li>Abnutzungserscheinungen im Wirbelsäulenbereich</li>
                        <li>degenerative Gelenkserkrankungen und rheumatische Erkrankungen</li>

                    </ul>




                    <h3 class="h5">Ziele der Ergotherapie</h3>

                    <p>
                        Wir stellen durch aktive und passive Gelenkmobilisation, Muskelfunktionstraining und Sensibilitätstraining, physiologische Bewegungsabläufe wieder her und wollen eine maximale Selbständigkeit im Alltag erreichen.

                    </p>

                    <ul>
                        <li>Kräftigung der Muskulatur</li>
                        <li>Schmerzlinderung</li>
                        <li>Erreichen eines physiologischen Bewegungsausmaßes</li>
                        <li>Training der Geschicklichkeit</li>
                    </ul>

                </div>


                <div class="col-12 col-lg-10 offset-lg-1 my-5">
                    <h2 id="psychiatrie">Psychiatrie</h2>

                    <p>
                        Im Bereich der Psychiatrie werden Menschen aller Altersstufen mit neurotischen, psychosomatischen und psychotischen Störungen behandelt.

                    </p>

                    <h3 class="h5">Indikationen:</h3>


                    <ul>
                        <li>Persönlichkeits- und Verhaltensstörungen</li>
                        <li>Depressionen</li>
                        <li>Schizophrenien</li>
                        <li>Suchtproblematiken</li>
                        <li>Psychosomatische Erkrankungen</li>
                        <li>Belastungssyndrom</li>
                    </ul>

                    <h3 class="h5">Ziele in der Ergotherapie</h3>
                    <p>
                        Das Ziel der Ergotherapie in der Psychiatrie ist die allgemeine Entwicklung, Verbesserung und der Erhalt der Lebenssituation. Sie soll den Betroffenen helfen, ihre Potentiale zu entdecken und durch die Erkrankung verlorengegangene Fertigkeiten wiederzuerlangen.

                    </p>


                    <ul>
                        <li>Erhalt und Verbesserung der Selbständigkeit und Lebensqualität</li>
                        <li>Vermittlung von Tagesstruktur</li>
                        <li>Förderung der kognitiven Fähigkeiten (z.B. Konzentration und Aufmerksamkeit)</li>
                        <li>Wiedereingliederung & Integration ins Berufsleben</li>
                        <li>Verbesserung der eigenen Körperwahrnehmung</li>
                        <li>Entwicklung von Bewältigungsstrategien</li>
                    </ul>

                </div>








            </div>
            
        </div>
</section>
        








    



    
@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.countdown/2.2.0/jquery.countdown.min.js"></script>

    <script src="{{ asset('template/js/fslightbox.js') }}"></script>

  
@stop
